CREATE TABLE gtg_otbi_rsk_trtmnt_dtl_2 (
    TREATMENT_PLAN_ID                 NUMBER(18, 0) ,
    RISK_ID                           NUMBER(18, 0) ,
    ANALYSIS_ID                       NUMBER(18, 0) ,
    RESIDUAL_RISK_LEVEL               VARCHAR2(4000),
    RESIDUAL_RISK_LEVEL_ORIG          VARCHAR2(4000),
    RESIDUAL_RISK_LEVEL_LABEL         VARCHAR2(4000),
    RESIDUAL_RISK_LEVEL_LABEL_ORIG    VARCHAR2(4000),
    RESIDUAL_IMPACT                   VARCHAR2(256) ,
    RESIDUAL_IMPACT_ORIG              VARCHAR2(256) ,
    RESIDUAL_IMPACT_LABEL             VARCHAR2(4000),
    RESIDUAL_IMPACT_LABEL_ORIG        VARCHAR2(4000),
    RESIDUAL_LIKELIHOOD               VARCHAR2(256) ,
    RESIDUAL_LIKELIHOOD_ORIG          VARCHAR2(256) ,
    RESIDUAL_LIKELIHOOD_LABEL         VARCHAR2(4000),
    RESIDUAL_LIKELIHOOD_LABEL_ORIG    VARCHAR2(4000),
    TARGET_IMPACT                     VARCHAR2(4000),
    TARGET_IMPACT_ORIG                VARCHAR2(4000),
    TARGET_IMPACT_LABEL               VARCHAR2(4000),
    TARGET_IMPACT_LABEL_ORIG          VARCHAR2(4000),
    TARGET_RISK_LEVEL                 VARCHAR2(4000),
    TARGET_RISK_LEVEL_ORIG            VARCHAR2(4000),
    TARGET_RISK_LEVEL_LABEL           VARCHAR2(4000),
    TARGET_RISK_LEVEL_LABEL_ORIG      VARCHAR2(4000),
    TARGET_LIKELIHOOD                 VARCHAR2(4000),
    TARGET_LIKELIHOOD_ORIG            VARCHAR2(4000),
    TARGET_LIKELIHOOD_LABEL           VARCHAR2(4000),
    TARGET_LIKELIHOOD_LABEL_ORIG      VARCHAR2(4000),
    INHERENT_RISK_IMPACT              VARCHAR2(4000),
    INHERENT_RISK_IMPACT_LABEL        VARCHAR2(4000),
    INHERENT_RISK_LEVEL               VARCHAR2(4000),
    INHERENT_RISK_LEVEL_LABEL         VARCHAR2(4000),
    INHERENT_RISK_LIKELIHOOD          VARCHAR2(4000),
    INHERENT_RISK_LIKELIHOOD_LABEL    VARCHAR2(4000),
    INUSE_TREATMENT_COST              VARCHAR2(4000),
    INUSE_TREATMENT_COST_ORIG         VARCHAR2(4000),
    TARGET_TREATMENT_COST             VARCHAR2(4000),
    TARGET_TREATMENT_COST_ORIG        VARCHAR2(4000),
    TOTAL_TREATMENT_COST              VARCHAR2(4000),
    CREATION_DATE                     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE                  TIMESTAMP(6)      NOT NULL,
    CREATED_BY                        VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    TREATMENT_PLAN_ID                 NUMBER(18, 0) ,
    RISK_ID                           NUMBER(18, 0) ,
    ANALYSIS_ID                       NUMBER(18, 0) ,
    RESIDUAL_RISK_LEVEL               VARCHAR2(4000),
    RESIDUAL_IMPACT                   VARCHAR2(256) ,
    RESIDUAL_LIKELIHOOD               VARCHAR2(256) ,
    TARGET_IMPACT                     VARCHAR2(4000),
    TARGET_RISK_LEVEL                 VARCHAR2(4000),
    TARGET_LIKELIHOOD                 VARCHAR2(4000),
    CREATION_DATE                     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE                  TIMESTAMP(6)      NOT NULL,
    CREATED_BY                        VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    RESIDUAL_RISK_LEVEL_LABEL         VARCHAR2(4000),
    RESIDUAL_IMPACT_LABEL             VARCHAR2(4000),
    RESIDUAL_LIKELIHOOD_LABEL         VARCHAR2(4000),
    TARGET_IMPACT_LABEL               VARCHAR2(4000),
    INHERENT_RISK_IMPACT              VARCHAR2(4000),
    INHERENT_RISK_IMPACT_LABEL        VARCHAR2(4000),
    INHERENT_RISK_LEVEL               VARCHAR2(4000),
    INHERENT_RISK_LEVEL_LABEL         VARCHAR2(4000),
    INHERENT_RISK_LIKELIHOOD          VARCHAR2(4000),
    INHERENT_RISK_LIKELIHOOD_LABEL    VARCHAR2(4000),
    INUSE_TREATMENT_COST              VARCHAR2(4000),
    TARGET_TREATMENT_COST             VARCHAR2(4000),
    TOTAL_TREATMENT_COST              VARCHAR2(4000),
    TARGET_RISK_LEVEL_LABEL           VARCHAR2(4000),
    TARGET_LIKELIHOOD_LABEL           VARCHAR2(4000),
    RESIDUAL_RISK_LEVEL_ORIG          VARCHAR2(4000),
    RESIDUAL_RISK_LEVEL_LABEL_ORIG    VARCHAR2(4000),
    RESIDUAL_IMPACT_ORIG              VARCHAR2(256) ,
    RESIDUAL_IMPACT_LABEL_ORIG        VARCHAR2(4000),
    RESIDUAL_LIKELIHOOD_ORIG          VARCHAR2(256) ,
    RESIDUAL_LIKELIHOOD_LABEL_ORIG    VARCHAR2(4000),
    TARGET_IMPACT_ORIG                VARCHAR2(4000),
    TARGET_IMPACT_LABEL_ORIG          VARCHAR2(4000),
    TARGET_RISK_LEVEL_ORIG            VARCHAR2(4000),
    TARGET_RISK_LEVEL_LABEL_ORIG      VARCHAR2(4000),
    TARGET_LIKELIHOOD_ORIG            VARCHAR2(4000),
    TARGET_LIKELIHOOD_LABEL_ORIG      VARCHAR2(4000),
    INUSE_TREATMENT_COST_ORIG         VARCHAR2(4000),
    TARGET_TREATMENT_COST_ORIG        VARCHAR2(4000),
    CONSTRAINT pk_gtg_otbi_rsk_trtmnt_dtl_2 PRIMARY KEY (TREATMENT_PLAN_ID, RISK_ID, ANALYSIS_ID, TREATMENT_PLAN_ID, RISK_ID, ANALYSIS_ID)
);
